body{
    background-color: #0a046255;
    
}
.Home{
    position: relative;
}

.Description{
    background: #0a0462ce;
    position: relative;
}

.Showcase{
    background: #0a046255;
}

.How{
    background: #0a0462ce;
}

.About{
    background: #0a046255;
}

.Contact{
    background: #0a0462ce;    
}

footer{
    background: #0a046255;
}

h1{
    font-family: cursive;
    text-align: center;
    color: inherit;
}

#sat{
    width: 100%;
    height: auto;
}